name: Binal Mandavia
locality: 
country: Remote
role: <a href="">Senior Sales Operations Manager</a>
reports_to: mgilgalindo
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: bmandavia
departments:
  - Field Operations
specialty: "Sales"
expertise:
story:

